#include <iostream>
#include <cstdio>

using namespace std;

int main()
{
    int a=0,b,c;
    cin>>b>>c;

    if(c+b>=256)
    {
        a=0;
    }
    else
    {
        if(b>c)
            a=256-b;
        else
            a=256-c;
    }

    cout<<a;
    return 0;
}